package com.iamberry.wechat.core.entity.wx;

import java.util.Date;

/**
 * accessToken保存时间
 * @author Administrator
 *
 */
public class Token  implements java.io.Serializable{

	private static final long serialVersionUID = 8948377487525030011L;
	private String tokenId;
	private String token;
	private Date endDate;
	private String appid;
	public String getTokenId() {
		return tokenId;
	}
	public void setTokenId(String tokenId) {
		this.tokenId = tokenId;
	}
	public String getToken() {
		return token;
	}
	public void setToken(String token) {
		this.token = token;
	}
	public Date getEndDate() {
		return endDate;
	}
	public void setEndDate(Date endDate) {
		this.endDate = endDate;
	}
	public String getAppid() {
		return appid;
	}
	public void setAppid(String appid) {
		this.appid = appid;
	}
	@Override
	public String toString() {
		return "Token [tokenId=" + tokenId + ", token=" + token + ", endDate="
				+ endDate + "]";
	}
}
